{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "첫 페이지 현지화"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "첫 페이지 설명 현지화"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "여기에서 설치한 각 현지화에 대한 대체 첫 페이지 설명을 설정할 수 있습니다. 대체 설명은 번역별로 plugin_localedescription db 테이블에 한 행으로 저장됩니다. 관리|설정에서 설정한 원래 설명은 사용자가 선호하는 로캘에 대한 번역이 없을 때마다 표시됩니다. 매우 특정한 로캘이나 언어군에 대해 번역할 수 있습니다. 예를 들어 일반적으로 프랑스어만 번역하거나 캐나다의 경우 프랑스어(캐나다)만 번역할 수 있습니다. 목록에서 별표가 앞에 오는 로캘에는 번역이 있습니다."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "설명을 비우고 제출하면 데이터베이스 필드가 제거됩니다."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "현지화 선택"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "원래 관리자|설정 설명"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "누락된 언어"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "성공적으로 편집됨 ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "시스템에서 로캘을 제공하지 않습니다. 번역을 하려면 먼저 로캘을 설치해야 합니다."
    }
}